.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1164.component_ContentDisplay_Content {
 } #c1165.component_ContentDisplay_Content {
 } #c1166.component_ContentDisplay_Content {
 } #c1166 h3 {background:#e0e0e0;font-size:18px; padding:5px 0px;margin-top:-20px;position:relative;} #c1167.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1163.component_Layout_Table {
margin: 0px;  } 
